{
  "id": 236582,
  "name": "William Blakely vs. David Fish",
  "name_abbreviation": "Blakely v. Fish",
  "decision_date": "1822-04",
  "docket_number": "",
  "first_page": "11",
  "last_page": "12",
  "citations": [
    {
      "type": "official",
      "cite": "1 Ark. Terr. Rep. 11"
    }
  ],
  "court": {
    "name_abbreviation": "Ark. Super. Ct.",
    "id": 9132,
    "name": "Superior Court of the Territory of Arkansas"
  },
  "jurisdiction": {
    "id": 34,
    "name_long": "Arkansas",
    "name": "Ark."
  },
  "cites_to": [
    {
      "cite": "6 Cranch, 51",
      "category": "reporters:scotus_early",
      "reporter": "Cranch,",
      "case_ids": [
        530397
      ],
      "opinion_index": 0,
      "case_paths": [
        "/us/10/0051-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 93,
    "char_count": 895,
    "ocr_confidence": 0.55,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.00913644000094214
    },
    "sha256": "356e3ec8fd487ae67a9af5c84761cbeec2a0b99bf43bd595d9ec917c74385485",
    "simhash": "1:ba22a5a70e62faf3",
    "word_count": 152
  },
  "last_updated": "2023-07-14T20:05:42.619619+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Blakely vs. David Fish."
    ],
    "opinions": [
      {
        "text": "Opinion oe the Court. \u2014 This is an action on the case brought by the appellee against the appellant. The appellant in the court below demurred to the declaration, which demurrer was overruled, and he excepted and prayed an appeal to this court, which seems to have been granted. It does not appear from the record that the court proceeded to give final judgment in favor of either party. We are clearly of opinion, that an appeal will not lie except from the final decision or judgment of the court; and here there being no final judgment, this court has no jurisdiction. Geyer\u2019s Digest, 261; 4 Dali. 22,160; 6 Cranch, 51. Dismissed.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "William Blakely vs. David Fish.\nAn appeal will not lie except from a final decision or judgment, and where none is given, the appellate court has not jurisdiction.\nApril, 1822.\nAppeal determined before Benjamin Johnson, Andrew Scott, and Joseph Selden, judges."
  },
  "file_name": "0011-01",
  "first_page_order": 27,
  "last_page_order": 28
}
